Delete Credential
curl --request DELETE \
--url https://api.dfns.io/auth/credentials/{credentialUuid} \
--header 'Authorization: Bearer <token>' \
--header 'X-DFNS-USERACTION: <api-key>'import requests
url = "https://api.dfns.io/auth/credentials/{credentialUuid}"
headers = {
"Authorization": "Bearer <token>",
"X-DFNS-USERACTION": "<api-key>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'X-DFNS-USERACTION': '<api-key>'}
};
fetch('https://api.dfns.io/auth/credentials/{credentialUuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Delete Credential
Delete a specific credential.
DELETE
/
auth
/
credentials
/
{credentialUuid}
Delete Credential
Authorizations
Bearer Token: Used to authenticate API requests. More details how to generate the token: Authentication flows
User Action Signature: Used to sign the change-inducing API requests. More details how to generate the token: User Action Signing flows
Path Parameters
Minimum string length:
1Response
200 - application/json
Success
The response is of type object.
Last modified on July 20, 2026
Was this page helpful?
⌘I